@charset "UTF-8";
/* CSS Document */

/* mid blue #2779BE 
Orange #F7BC3A

Possible Google fonts
Magra
Asap
Antic
Open Sans Condensed
*/
#gonavbar {
	display:none;
}
	
    .Nav-wrap {
      background-color: #2779BE;
      margin: 0 auto;
      width: 100%;
	  font-size: 12px;
      font-family: Verdana, Geneva, sans-serif;
      padding: 0px;
    }
    
    .Nav-wrap ul {
      list-style: none;
      padding: 0;
      position: relative;
    }
    
    .Nav-wrap a {
      color:#FFF;
      display: block;
      line-height: 36px;
      padding: 0 10px;
      text-decoration: none;
      transition: all .1s ease-in;
    }
    
    .Nav-wrap li:hover > a,
    .Nav-wrap a:hover {
      background-color: #F7BC3A;
      color: #2779BE;
      cursor: pointer !important;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    }
    
    /* Top level navigation */
    .Nav-wrap > ul {
      height: 32px;
      padding: 0 10px;
    }
    
    .Nav-wrap > ul > li {
      float: left;
      position: relative;
    }
    
    /* Sub navigation */
    .Nav-wrap li > ul {
      background-color: #2779BE;
      border: 1px solid #F7BC3A;
      border-top-width: 0;
      border-radius: 0 0 5px 5px;
      box-shadow: 0 2px 6px rgba(0, 0, 0, .1);
      font-size: 11px;
      left: -1px;
      opacity: 0;
      overflow: hidden;
      position: absolute;
      top: 25px;
      transition: all .2s ease-in;
      visibility: hidden;
      width: 180px;
    }
    
    .Nav-wrap li:hover > ul {
      opacity: 1;
      top: 37px;
      visibility: visible;
	  
    }
    
    .Nav-wrap li > ul a {
      font-weight: normal;
      line-height: 16px;
      padding: 9px 15px;
    }
    
    .Nav-wrap li > ul li:last-child a {
      border-radius: 0 0 5px 5px;
    }